This library manages the communication between python programs and elasticsearch database


License
Other
Install
pip install elasticsearchlib==3.4.5